Subject: [CCAMP] WSON RWA Framework and Information Drafts

From: Young Lee <[email-masked]>
Date: Wed, 09 Sep 2009 10:56:58 -0500

Hi Deborah and Lou, 

We have just uploaded (i) WSON RWA Framework draft (03 version) and (ii) RWA
Information Model for WSON (04 version). 

http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rwa-wson-framework-03.t
xt

http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rwa-info-04.txt

The authors believe that both of these drafts are stable and ready to move
to WG Last Call. We'd appreciate your review and feedback. Thanks. 

Best Regards,

Young & Greg